.ofertasPortales img {
  max-width: 100%;
  width: 25rem;
}

.ofertasPortales .portal {
  width: fit-content;
  margin: 0 auto;
  background-color: transparent;
}

.ofertasPortales {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.ofertasPortales .portal:hover {
  scale: 1.1;
  cursor: pointer;
}

.ofertasActivas {
  display: grid;
  grid-template-columns: auto auto;
  column-gap: 2%;
  row-gap: 4rem;
  flex-wrap: wrap;
}

@media(max-width:1500px){
    .ofertasActivas{
        grid-template-columns: 100%;
    }
}